=== debian/control ===
Source: libfsext
Priority: optional
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders: Hilko Bengen <bengen@debian.org>
Build-Depends: debhelper-compat (= 11), pkg-config, dh-python, python3-dev, libbfio-dev,
Standards-Version: 4.5.0
Section: libs
Homepage: https://github.com/libyal/libfsext
Vcs-Git: https://salsa.debian.org/pkg-security-team/libfsext.git
Vcs-Browser: https://salsa.debian.org/pkg-security-team/libfsext

Package: libfsext-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends},
 libfsext1 (= ${binary:Version})
Description: library to access the Extended File System -- development files
 libfsext is a library to access the Extended File System.
 .
 This package includes the development support files.

Package: libfsext1
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: library to access the Extended File System
 libfsext is a library to access the Extended File System.
 .
 This package contains the shared library.

Package: libfsext-utils
Section: otherosfs
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends},
 libfsext1,
Description: library to access the Extended File System -- Utilities
 libfsext is a library to access the Extended File System.
 .
 This package contains tools to access data ...

Package: python3-libfsext
Section: python
Architecture: any
Depends: libfsext1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
Description: library to access the Extended File System -- Python 3 bindings
 libfsext is a library to access the Extended File System.
 .
 This package contains Python 3 bindings for libfsext.
