## libfsext 20220319

=== debian/changelog ===
libfsext (20220319-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 07 Sep 2023 01:59:40 +0200

libfsext (20220319-0kali1) kali-dev; urgency=medium

  * New upstream version 20220319
  * Refresh patches
  * Fix debian/watch
  * Update symbols
  * Breaks old python3-dfvfs and python3-plaso

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 17 May 2022 17:50:19 +0200

libfsext (20201107-1+riscv64) unreleased; urgency=medium

  * Fix testsuite for riscv64 (see #978433).

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 27 Dec 2020 14:51:05 +0100
