=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%libfsext-$1.tar.gz%" \
   https://github.com/libyal/libfsext/releases \
   (?:.*?/)?libfsext-experimental-(\d[\d.]*)\.tar\.gz debian uupdate
