## libfsext 20240501

=== debian/changelog ===
libfsext (20240501-1) unstable; urgency=medium

  * New upstream version 20240501
    - memory tests on riscv64 are no longer run (Closes: #978464)
  * Fix watch file
  * Bump Standards-Version, Debhelper compat level
  * Replace build-dependency pkg-config => pkgconf
  * Drop libbfio build-dependency; use vendored version
  * Add python3-setuptools build-dependency (Closes: #1080630)
  * Fix building for Python3
  * Update symbols file
  * No longer fails to build source after binary (Closes: #1046599)

 -- Hilko Bengen <bengen@debian.org>  Fri, 27 Dec 2024 15:57:29 +0100

libfsext (20201107-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062300

 -- Benjamin Drung <bdrung@debian.org>  Wed, 28 Feb 2024 12:06:46 +0000
