=== debian/control ===
--- 
+++ 
@@ -2,8 +2,11 @@
 Priority: optional
 Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Hilko Bengen <bengen@debian.org>
-Build-Depends: debhelper-compat (= 11), pkg-config, dh-python, python3-dev, libbfio-dev,
-Standards-Version: 4.5.0
+Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13),
+ pkgconf,
+ dh-python,
+ python3-dev, python3-setuptools,
+Standards-Version: 4.7.0
 Section: libs
 Homepage: https://github.com/libyal/libfsext
 Vcs-Git: https://salsa.debian.org/pkg-security-team/libfsext.git
@@ -14,13 +17,16 @@
 Architecture: any
 Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends},
- libfsext1 (= ${binary:Version})
+ libfsext1t64 (= ${binary:Version})
 Description: library to access the Extended File System -- development files
  libfsext is a library to access the Extended File System.
  .
  This package includes the development support files.
 
-Package: libfsext1
+Package: libfsext1t64
+Provides: ${t64:Provides}
+Replaces: libfsext1
+Breaks: libfsext1 (<< ${source:Version})
 Section: libs
 Architecture: any
 Multi-Arch: same
@@ -36,7 +42,7 @@
 Architecture: any
 Multi-Arch: foreign
 Depends: ${shlibs:Depends}, ${misc:Depends},
- libfsext1,
+ libfsext1t64,
 Description: library to access the Extended File System -- Utilities
  libfsext is a library to access the Extended File System.
  .
@@ -45,8 +51,7 @@
 Package: python3-libfsext
 Section: python
 Architecture: any
-Depends: libfsext1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
-Breaks: python3-dfvfs (<< 20211228), python3-plaso (<< 20211229)
+Depends: libfsext1t64 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
 Description: library to access the Extended File System -- Python 3 bindings
  libfsext is a library to access the Extended File System.
  .
