=== debian/rules ===
--- 
+++ 
@@ -7,13 +7,11 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
 
-export SKIP_PYTHON_TESTS=1
-
 %:
 	dh $@ --with autoreconf,python3 --buildsystem=autoconf
 
 override_dh_auto_configure:
-	dh_auto_configure -- --disable-python2 --enable-python3
+	dh_auto_configure -- --enable-python
 
 override_dh_missing:
 	dh_missing -X.la -X/pyfsext.a --fail-missing
