## libfsext 20260201

=== debian/changelog ===
libfsext (20260201-1) unstable; urgency=medium

  * New upstream version 20260201
  * Update watch file
  * Update symbols file

 -- Hilko Bengen <bengen@debian.org>  Tue, 24 Feb 2026 10:30:21 +0100
